@charset "UTF-8";

body {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 1rem;
	min-width: 1100px;
	margin: 0 auto;
	background: #001550;
}

/* --- オープニングアニメーション --- */
        #loader {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100vh;
            background: #000;
            display: flex;
            justify-content: center;
            align-items: center;
            z-index: 99999;
        }

        .loader-content {
            text-align: center;
            overflow: hidden;
        }

        .loader-text {
            font-size: 7rem;
            opacity: 0;
   			font-family: "Tac One", sans-serif;
            transform: translateY(50px);
			color: #fff;
        }

        /* 背景の分割幕 */
        .shutter {
            position: fixed;
            left: 0;
            width: 100%;
            height: 50vh;
            background: #000;
            z-index: 99998;
            transition: transform 0.5s cubic-bezier(0.85, 0, 0.15, 1);
        }
        .shutter.top { top: 0; }
        .shutter.bottom { bottom: 0; }


.hm_hovItem {
  position: relative;
  z-index: 0;
  overflow: hidden;
  -webkit-transition: .25s;
  transition: .25s;
}
.hm_hovItem::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 0%;
  border-radius: 100px;
  height: 100%;
  background-color: #fff;
  opacity: 0;
  -webkit-transition: .25s;
  transition: .25s;
}
.hm_hovItem:hover::before {
  width: 100%;
  opacity: 1;
}

.hm_hovItem:hover {
	color: #001550;
}

.blur{
	animation-name:blurAnime;
	animation-duration:1s;
	animation-fill-mode:forwards;
}

@keyframes blurAnime{
  from {
	filter: blur(10px);
	transform: scale(1.02);
	opacity: 0;
  }

  to {
	filter: blur(0);
	transform: scale(1);
	opacity: 1;
  }
}
 
.blurTrigger{
    opacity: 0;
}

ul.header_menu li a {
    display: block;
    font-family: "Inter", sans-serif;
    color: #fff;
    font-size: 1.2rem;
    font-weight: 500;
    padding: 4px 10px;
    letter-spacing: 1px;
}

ul.header_menu_sns {
    display: flex;
    align-items: center;
    width: 20%;
    justify-content: end;
}

ul.header_menu_sns li a {
    color: #fff;
    display: block;
    padding: 0 10px;
	transition: all 0.25s ease-in-out 0s;
}

ul.header_menu_sns li a:hover {
	transform: scale(1.2);
}

ul.header_menu {
    display: flex;
    justify-content: center;
    align-items: center;
    backdrop-filter: blur(10px);
    box-shadow: 0 15px 15px rgba(0,0,0,0.025);
    border-radius: 100px;
    border-top: 1px solid rgba(255,255,255,0.2);
    padding: 16px 30px;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    background: rgba(255,255,255,0.1);
}

header {
    position: fixed;
    width: 100%;
    z-index: 9999;
    display: flex;
    align-items: center;
    padding: 30px 40px;
    justify-content: space-between;
}

ul.header_menu li {
    margin: 0 5px;
}

.header_logo {
    font-family: "Tac One", sans-serif;
    font-size: 4rem;
    width: 20%;
    color: #fff;
	transition: all 0.25s ease-in-out 0s;
}

.header_logo a:hover {
	text-shadow: 0 0 20px #fff;
}

.header_logo a {
    display: block;
    color: #fff;
    font-size: 5rem;
    position: relative;
    width: max-content;
	transition: all 0.25s ease-in-out 0s;
}

.header_logo a span {
    display: block;
    font-family: Playball;
    position: absolute;
    right: 0;
    font-size: 1.8rem;
    top: -2px;
    right: -7px;
}

section.page_title_area {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	color: #fff;
	text-align: center;
}

h1.page_title {
    font-size: 5rem;
    font-family: "Inter", sans-serif;
    font-weight: 600;
    backdrop-filter: saturate(0.45);
    padding: 18rem 0 10rem 0;
    background: linear-gradient(180deg,rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.75) 100%);
}

h1.page_title span {
    display: block;
    margin-top: 2rem;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 1.6rem;
}

a.more_btn {
    display: block;
    text-align: center;
    color: #fff;
    padding: 12px 60px;
    width: max-content;
    border: 1px solid #fff;
    margin: 5rem auto 0;
    font-size: 1.6rem;
    border-radius: 100px;
	transition: all 0.25s ease-in-out 0s;
}

a.more_btn:hover {
	background: #fff;
	color: #001550;
}

.pc_disp {
	display: block;
}

.sp_disp {
	display: none!important;
}

/*---------------------------------------------------------------*\
	$480px
\*---------------------------------------------------------------*/
@media screen and (max-width: 480px) {
	
.pc_disp {
	display: none!important;
}

.sp_disp {
	display: block!important;
}
	
.m_top {
    margin: 30px auto 0!important;
    display: block;
}
	
body {
    min-width: inherit;
}
	
h1.page_title {
    font-size: 4rem;
}

ul.header_menu {
    display: none;
}

.header_logo a {
    font-size: 3.5rem;
}

.header_logo a span {
    font-size: 1.2rem;
    right: 0px;
}

header {
    padding: 5%;
}
	
ul.header_menu_sns {
    width: inherit;
    margin-right: 45px;
}
	
section.page_title_area {
}
}